#countdown {
    width: 100%;
    text-align: center;
    border-radius: 5px;
    margin: auto;
    padding: 10px 0;
}


#countdown #tiles{
    position: relative;
    z-index: 1;
}

#countdown #tiles > span {
    width: 40px;
    height: 35px;
    line-height: 35px !important;
    max-width: 40px;
    font: bold 35px 'Droid Sans', Arial, sans-serif;
    text-align: center;
    color: #111;
    background-color: #d4f2d1;
    background-image: -ms-linear-gradient(top, #bbb, #eee);
    background-image: -o-linear-gradient(top, #bbb, #eee);
    border-top: 1px solid #fff;
    border-radius: 3px;
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.7);
    margin: 0 7px;
    display: inline-block;
    position: relative;
    cursor: auto;
    user-select: none;
}


#countdown .labels{
    width: 100%;
    height: 25px;
    text-align: center;
    position: absolute;
    bottom: 8px;
}

#countdown .labels li{
    /*width: 102px;*/
    font: bold 15px 'Droid Sans', Arial, sans-serif;
    color: #f47321;
    text-shadow: 1px 1px 0px #000;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
}
